VIRTUAL CREDIT CARD - Bug #15291

Android [TREATS] [Treats Points] The treats product is showing in Cart screen although the quantity

that want to redeem is 0 (after click the Crart button)
19 December 2022 10:48 PM - hsulynn pang

Status: Closed Start date:
Priority: Normal Due date:
Assignee: hsulynn pang % Done:
Category: Estimated time:
Target version: Spent time:

19 December 2022

0%
0.00 hour
0.00 hour

Description
user profile: ntbsec03

steps:

) login

) swipe to the right for Kartu Kredit

) select the credit card for TREATS

) at the Customer Transaction History screen, click My TREATS

) at the My TREATS Rewards screen, click Redeem Reward TREATS
) click Points tab

) at the Points tab, click Tambah button with adding product

) add another Points product by clicking Tambah button

) click Add to Cart button

0) edit the quantity of product that want to redeem to 0

1) then click back button
12) click Add to Cart button
Actual result: The product that redeem quantity 0 is showing in the Cart

Expected result: It doesn't need to show the treats product that quantity that want to redeem is 0 (after click the Cart button)

History

#1 - 20 December 2022 01:51 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 20 December 2022 02:00 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 December 2022 03:37 PM - hsulynn pang
- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-19 at 22.42.15.mp4 1.24 MB 19 December 2022 hsulynn pang
retest.mp4 1.1 MB 20 December 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

